<?php
/**
 * @package WordPress
 * @subpackage Back2Black
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

	<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />

	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

	<?php if (is_singular()) wp_enqueue_script( 'comment-reply' ); ?>
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="wrapper">
	<div id="page">
		<div id="header">
			<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
			<p><?php bloginfo('description'); ?></p>
			<ul>
				<li<?php if(is_home()) echo ' class="current_page_item"'; ?>><a href="<?php bloginfo('url'); ?>"><span><span>Home</span></span></a></li>
				<?php wp_list_pages('title_li=&depth=1&link_before=<span><span>&link_after=</span></span>'); ?>
			</ul>
			<div class="rss">
				<span>RSS</span> <a href="<?php bloginfo('rss2_url'); ?>">Posts</a> / <a href="<?php bloginfo('comments_rss2_url'); ?>">Comments</a>
			</div>
		</div>
		<div id="container"><div class="container-bottom"><div class="container-top">
			<div id="content">