<?php
/**
 * @package WordPress
 * @subpackage Back2Black
 */
?>
<ul id="sidebar">
	<li class="static">
		<h3>Search Here</h3>
		<form method="get" action="<?php bloginfo('url'); ?>/">
			<input type="text" class="text" name="s" />
			<input type="submit" class="submit" value="Go" />
		</form>
	</li>
	<?php
	/* Widgetized sidebar, if you have the plugin installed. */
	if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar() ) : ?>
		<li>
			<h3>Pages</h3>
			<ul><?php wp_list_pages('title_li='); ?></ul>
		</li>
		<li>
			<h3>Categories</h3>
			<ul><?php wp_list_categories('title_li='); ?></ul>
		</li>
	<?php endif; ?>
</ul>